Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 09:19:27 +0000

Chat transcript

			Name: Sergei Danilchenko
			E-mail: [email-masked]

	David Mon, 10/04/21 05:11:48 am America/New_York
		Hello. How may I help you?
		Welcome to live Chat Services, How may I help you today?
	Sergei Danilchenko 05:13:03 am
		Hello 

We need 2-3 full racks with 30A 208V PDU power" at the 100 Delawanna facility. Do you have available Cabinets in this facility?
	David 05:14:01 am
		Sure, May I have your full name, email ID and contact number please so that I can directly share your query to my sales team and they will get back to you with all the details and attractive prices for you. 
	Sergei Danilchenko 05:14:51 am
		My name is Sergei Danilchenko. Email [email-masked]
	David 05:15:14 am
		Thank you for sharing your details with me. Please expect a follow up from our ales team side shortly. 
		Is there anything else I can help you with today?
	Sergei Danilchenko 05:18:43 am
		No thank you
	David 05:18:51 am
		You are most welcome. It was nice talking to you. Have a great day, goodbye!
	System 05:18:56 am
		David archived the chat

	7m 8s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com